/*
FOMHT2 nav

Don't forget the javascript
*/
#nav{
	float:left;
	margin:20px 0 0 4px;
	text-align:left;
	font-size:1.2em;
	font-weight:bold;
	color:#cf7102;
}
#nav ul {
	float:left;
	width:19.0em;
	list-style:none;
	line-height:1.1em;
}
#nav li {
	width:17.0em;
	border:1px solid #f5f6fc;
	margin:2px 0;
	background-color:#edfbf2;
}
#nav a, #nav div.dummy{
	display:block;
	width:17.0em;
	text-decoration:none;
	font-weight:bold;
	/*font-variant:small-caps;*/
	padding:4px 0 4px 2px;
	/*color:#E85722;*/
}


/*  */
#nav a:link, #nav a:active, #nav a:visited, #nav div.dummy{
	color:#000;/* Text colour of links and dummy links (effectively all text on nav)*/
}
#nav a:hover{
	color:#fff;/* Text colour of mouseover links */
}

/*  */
/*#nav li a {
	color:#E85722;
}*/
#nav li li a {
	color:#E85722;
}
#nav li ul {
	position:absolute;
	margin:-2.0em 0 0 17.0em;/* positions flyout ul */
	width:auto;
	left:-999em;
}
/*#nav li:hover, #nav li.hover { IE7 hack 
		position:static;
}*/

#nav li:hover ul, #nav li.sfhover ul {
	left:auto;
	background-color:#fff;
	width:17.0em;/* width of active flyout li - this can make ie hover flaky if not correctly set */
}

#nav li:hover, #nav li.sfhover {
	background-color:#bbb;
}
#nav li:hover, #nav li.sfhover aDown {
	color:#000;
}










